» Ubuntu » Paket

Error

two or more packages specified (libghc-hspec-dev precise)